/*
Theme Name: Sydney-pro-child
Version: 1.0
Description: A child theme of Sydney Pro
Template: sydney-pro-ii
*/

@import url("../sydney-pro-ii/style.css");

.widget-area a {color: #595959 !important;}
#primary {
    padding-right: 0;
    float: right;
}

#secondary {
    padding-right: 45px;
    float: left;
}
